/* General */

@font-face {
    font-family: 'zektonregular';
    src: url('fonts/zekton_rg-webfont.eot');
    src: url('fonts/zekton_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zekton_rg-webfont.woff') format('woff'),
         url('fonts/zekton_rg-webfont.ttf') format('truetype'),
         url('fonts/zekton_rg-webfont.svg#zektonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"Zekton Bold";
	src:url("fonts/zektonbo.eot?") format("eot"),
	url("fonts/zektonbo.woff") format("woff"),
	url("fonts/zektonbo.ttf") format("truetype"),
	url("fonts/zektonbo.svg#Zekton-Bold") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: 'Arial Black';
    src: local('Arial Black');
}

body{
	font-family:"zektonregular";
	padding:0;
	font-size:12px;
	margin:0 auto;
	color:#757575;
	background-color:#E8E8E8;
}

body,td,th {
	color: #E8E8E8;
	font-family: "Arial Black", Gadget, sans-serif;
}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}




.clear{clear:both;}
p{padding:0;margin:0px;text-align:left;line-height:20px; font-size:14px; font-family:Arial, Gadget, sans-serif;}

a{color:#97a953; text-decoration:none;}
a img{border:none; outline:none}
a:hover{
	text-decoration:none;
	color: #96A95E;
}
a.more{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;background-color:#f98740; color:#fff; font-size:11px; padding:6px 6px; margin:auto; width:60px; display:block; text-align:center;}


h1{font-weight: normal;color: #252525;font-size:26px;margin:0;padding:0 0 25px 0;}
h2{font-weight: normal;color: #252525;font-size:21px;margin:0;padding:0 0 25px 0;}
h3{font-weight: normal;color: #252525;font-size:18px;margin:0;padding:0 0 25px 0;}
h4{font-weight: normal;color: #252525;font-size:16px;margin:0;padding:0 0 25px 0;}
h5{font-weight: normal;color: #252525;font-size:14px;margin:0;padding:0 0 25px 0;}
h6{font-weight: normal;color: #f98740;font-size:12px;margin:0;padding:0 0 25px 0;}

h1, h2, h3, h4{
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
}

.main_content h1, .main_content h2, .main_content h3, .main_content h4 { text-align:left; font-weight:normal; padding:20px 0 0 0; }


/* Top */
#wrap{margin:auto;width:1000px;padding:0 0 40px 0;}
.main_content{
	clear:both;
	text-align: left;
	margin-top:50px
}
#header{
	width:100%;
	height:140px;
	background-color:#97a953;
}
.header_content{ width:1000px; margin:auto; }
.logo{
	float:left;
	margin:40px 0 0 0;
	padding:0px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:45px;
	color:#FFFFFF;
}
.logo a{color:#fff;}
.logo span{ font-size:14px; color:#FFFFFF;}

.top_slogan{
	text-align:center;
	font-family: "Arial Black", Gadget, sans-serif;
	color:#000000;
	font-size:30px;
	padding:50px 150px;
	font-style:normal;
	line-height:40px;
}

/* Menu */
.menu{float:right; padding:0; margin-top:72px;}
.menu ul {list-style:none; margin:0; padding:0px;}
.menu ul * {margin:0; padding:0;}
.menu ul li {float:left; padding:0 0 0 40px; }
.menu ul li a{
	font-family: "Arial Black", Gadget, sans-serif;
	color:#fff;
	font-size:16px;
}
.menu ul li.selected a{
	color:#FFF;
}

.menu ul li a.current{
	color:#000;
}


.menu ul li a:hover{color:#000;}

/*SUBNAV*/
.subnav {float:right; padding:0; margin-top:-90px;}
.subnav ul {list-style:none; margin:0; padding:0px;}
.subnav ul * {margin:0; padding:0;}
.subnav ul li {float:left; padding:0 0 0 20px; height:20px; margin-top:10px}
.subnav ul li a{
	font-family:"zektonregular", Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:14px;
}
.subnav ul li.selected a{
	color:#FFF;
}

.subnav ul li a.current{
	color:#000;
}

.subnav ul li a:hover{color:#000;}



/* Slider */
.slider{ width:920px; margin:auto; clear:both;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {width: 100%; margin: 0; padding: 0 0 0 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

.flex-direction-nav li a {width:65px; height:37px; margin:0; display: block; position: absolute; top:0px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; right:0px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;right:65px;}
.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/*.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}*/

.flex-control-nav {width: 100%; position: relative; bottom: -10px; text-align: center; }
.flex-control-nav li {margin: 10px; display: inline-block; zoom: 1; *display: inline-block;}
.flex-control-nav li a {width: 14px; height: 14px; display: inline-block !important; background: #97A953; background: rgba(151,169,83,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-nav li a:hover { background: #97A953; background: rgba(151,169,83,1); }
.flex-control-nav li a.active { background: #000; background: rgba(0,0,0,1); cursor: default; }


.flex-caption{
	position: absolute;
	left:0px;
	top:150px;
	width:920px;
	font-family: "Zekton Bold";
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
}
.flex-caption h2{ font-size:30px; color:#FFFFFF;} 
.flex-caption p{ text-align:center; padding:0 200px;}
a.slider_button{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	color:#fff;
	font-size:14px;
	padding:8px 12px;
	margin:20px 0 0 0;
	display:table-cell;
}

/* STRUCTURE */
.section_full {padding:40px 40px 0 40px; float:left;}
.section_one_two{ width:440px; float:left; padding:40px 0 0 40px;}
.section_one_three{
	width:280px;
	float:left;
	padding:40px 0 0 40px;
	text-align: center;
}
.section_one_four{ width:200px; float:left; padding:40px 0 0 40px;}
.section_two_three{
	width:600px;
	float:left;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}
.main_content img {max-width: 100%; display: block;}

.roundimg{
	width:180px;
	height:150px;
	display:block;
	border-radius:90px;
	-moz-border-radius:90px;
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	margin:auto;
	background-color:#97A953;
	text-align:center;
	padding:30px 0 0 0;
}
.roundimg img{ margin:auto; display:block;}
h2.centered_title{
	text-align:center;
	font-family: "Arial Black", Gadget, sans-serif;
}
p.centered_text{ padding:10px 20px;}

.one-fifth {width:20%; float:left;}
.one-fifth img { text-align:center; margin:5px auto; max-width:80%;}


.entry{
	padding-bottom:20px;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: left;
	color: #000;
}
.entry h3, .entry h4{ padding-top:30px;}
.entry ul{ padding:0; margin:0px; list-style:none; display:block;}
.entry ul li{background:url(images/bullet.png) no-repeat left;  margin:0 0 10px 0; padding:0 0 0 20px; display:block;}
img.entry_image{ padding-bottom:20px;}


.entry ol{ padding:0; margin:0px; list-style:none; display:block;}
.entry ol li{ padding:0 0 10px 0; margin:0px; display:block;}

blockquote{
	background-color:#97a953;
	border:1px #dedede solid;
	float:left;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	border-radius:8px;
	padding:12px;
	margin:0px 10px 0 0;
	line-height:20px;
}


.olive {
  background-color:#97A953;
  padding:20px;
  float:left;
}

.olive h1 {font-family: 'Zekton Bold'; font-size:16px; text-align:center; }


.olive h2 {font-family: 'Zekton Bold'; font-size:28px; text-align:center; width:75%; margin:0 auto;
text-shadow: 1px 1px 4px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

.olive h3 {font-family: 'Zekton Bold'; font-size:18px; text-align:center; width:75%; margin:0 auto ;
text-shadow: 1px 1px 4px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
.olive h3 a, .olive h3 a:visited {color:#252525}
.olive h3 a:hover {color:#fff}
 

/* Sidebar */
.sidebar h2{
	clear:both;
	text-align: center;
}
.sidebar ul{ padding:0 0 45px 0; margin:0px; list-style:none; display:block;clear:both; float:left;}
.sidebar ul li{ padding:0 0 10px 0; margin:0px; display:block;}
.sidebar ul li a{ background:url(images/bullet.png) no-repeat left; display:block; padding:0 0 0 20px;}
.sidebar ul li a:hover{ color:#000000;}
.sidebar .clear{ padding-bottom:40px;}

/* Footer */
.footer{
	padding:20px 0 40px 0;
	margin:20px 0 0 0;
	clear:both;
	width:100%;
	background-color:#E8E8E8;
	color: #E8E8E8;
}
.footer_content{
	margin:auto;
	width:1000px;
	font-family: "Arial Black", Gadget, sans-serif;
}
.footer_left{ float:left; padding:0 0 0 40px;}
.footer_right{ float:right; padding:0 40px 0 0;}
ul.social_icons { margin:0px; padding:0px; list-style:none;}
ul.social_icons li{ float:left;}
ul.social_icons li a{width:30px;height:30px;display:block;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;float:left;margin:0px 0 0px 5px;background-color:#b3b3b3;text-align:center;}
ul.social_icons li a#top{width:30px;height:30px;display:block;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;float:left;margin:0px 0 0px 5px;background-color:#f98740;text-align:center;}
ul.social_icons li a:hover{ background-color:#9e9e9e;}
ul.social_icons li a img{ width:60%; display:block; margin:5px auto;}

ul.footer_menu{ padding:10px 0 0 0; margin:0px; list-style:none;}
ul.footer_menu li{ float:left; padding:0 15px 0 0;}
ul.footer_menu li a{ background:url(images/bullet.png) no-repeat left; padding:0 0 0 12px;} 

/* Media Queries */

@media screen and (max-width: 1000px) {
#wrap{margin:0 auto;width:100%;}
#header{
	width:100%;
	height:auto;
	float:left;
	background-color:#D9D9D9;
	padding-bottom:40px;
}
.header_content{
	width:100%;
	float:left;
	margin:auto;
	line-height:100px;
	color: #97a953;
	background-color: #97a953;
}
.logo{margin:0 0 0 30px;}
.logo span{ display:none;}
.section_one_three, .section_two_three, .section_one_two, .section_one_four{
	width:92%;
	float:left;
	padding:5% 0 0 4%;
	color: #000;
}
.slider{ width:100%; margin:auto; clear:both;}
.menu{float:left; clear:both; padding:0; width:100%; margin-top:0}
.menu ul {list-style:none; margin:0; padding:0 20px 0 20px;}
.menu ul  * {margin:0; padding:0;}
.menu ul  li {width:100%; float:left; padding:0px;height:auto; border-bottom:1px #efefef solid;height:35px; line-height:35px;}
.menu ul  li a{color:#fff; font-size:20px; padding:0 0 0 10px; display:block; cursor:pointer; font-family: "Arial Black", Gadget, sans-serif;}
.menu ul  li a:hover{
	color:#ccc;
}

/*SUBNAV*/
.subnav {float:left; clear:both; padding:0px 0 0px 0; width:100%; margin-top:0; margin-bottom:10px}
.subnav ul {list-style:none; margin:0; padding:0 20px 0 20px;}
.subnav ul  * {margin:0; padding:0; }
.subnav ul li {width:100%; float:left; padding:0px;height:auto; border-bottom:1px #efefef solid;height:35px; line-height:35px; margin-top:0;}
.subnav ul li a{color:#fff; font-size:20px; padding:0 0 0 10px; display:block; cursor:pointer; font-family: "Arial Black", Gadget, sans-serif; text-transform:lowercase}
.subnav ul li a:hover{
	color:#ccc;
}





.top_slogan{
	text-align:center;
	font-family: "Arial Black", Gadget, sans-serif;
	color:#000000;
	font-size:18px;
	padding:20px;
	font-style:normal;
	line-height:22px;
	clear:both;
}

.footer_content{margin:auto;width:100%;}
.footer_left{ float:left; padding:0 0 0 10px;}
.footer_right{ float:right; padding:0 10px 0 0;}


.one-fifth {width:50%; float:left;}
.one-fifth img { text-align:center; margin:5px auto; max-width:80%;}


.olive {padding:10px 0; width:100%;}

}

#wrap .main_content .section_two_three.entry .centered_text {
	text-align: center;
}
#header .header_content .logo a {
	font-family: "Arial Black", Gadget, sans-serif;
}
#wrap .main_content .section_one_three.sidebar ul {
	text-align: justify;
}
#lightbox {
	position: absolute;
	top: 0;
	left: 50%;
	width: 500px;
	margin-left: -250px;
	background: #fff;
	z-index: 1001;
	display: none;
}
#lightbox-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	z-index: 1000;
	display: none;
}
#wrap .main_content .section_two_three.entry .centered_text {
	text-align: left;
}
.main_content p{
	text-align: left;
	font-weight:normal;
	margin-bottom:20px;
}
.main_content p strong {
	text-align: center;
}
.main_content .centered_text {
	text-align: left;
}
.main_content .centered_text {
	text-align: left;
}
#wrap .main_content .section_two_three.entry p strong {
	text-align: left;
}
#wrap .main_content p strong {
	text-align: left;
}



video {
  width: 100%    !important;
  height: auto   !important;
}

.center, .center p, .center h4 { text-align:center; color:#252525}
.center img{ margin:0 auto}
p.center { text-align:center; color:#252525; margin-bottom:0}

.about, .about strong, .about h1, .about h2, .about h3, .about h4, .about h5, .about p { text-align:center !important}
.about .attrib {padding-left:100px}

.redeem { background:url(images/redeem.jpg) no-repeat bottom center #97a953; height:580px; width:1000px; padding-top:50px}